### Method

# Qmi MessageWdsDeleteProfileInput ref

since: 1.18

#### Declaration [src]

    QmiMessageWdsDeleteProfileInput*
    qmi_message_wds_delete_profile_input_ref (
      QmiMessageWdsDeleteProfileInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.18

#### Return value

Type: `QmiMessageWdsDeleteProfileInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.